/*******************************
            Global
*******************************/

html {
  font-size: 14px;
}


/*******************************
            Global
*******************************/

.ui.inverted.blue.menu {
  background-color: #ff4400 !important;
}

#home .menu .right.menu > .mobile.item {
  display: none;
}
body.pushable {
  background: #fff !important;
}

/*--------------
    Masthead
---------------*/

#home .masthead {
  background-image: url(../images/home_desktop.jpg);
  background-repeat:no-repeat;
  margin: 0em;
  padding: 5rem 0rem;
  background-size: cover;
}
#home .masthead .column {
  position: relative;
}
#home .masthead .information {
  margin: 5em 1em 1em 10em;
  text-shadow:0px 1px 2px rgba(0,0,0,0.5);
}
#home .masthead .information p {
  max-width: 600px;
}
#home .masthead .image {
  position: absolute;
  left: 0%;
  bottom: -110px;
}

/*--------------
    Ribbons
---------------*/

#home .segment h1 {
  font-size: 3em;
  margin-bottom: 1em;
}

#home .vertical.segment {
  padding: 12rem 0rem;
}

#home .feature.segment {
  margin: 0em;
  padding: 6rem 0rem;
}
#home .feature.segment p {
  min-height: 50px;
}

#home .selection.list {
  margin: 0em -0.5em;
}

#home .logo.row {
  height: 10rem;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#home-carousel .item{
  margin: 3px;
}

#home-carousel .item img{
    display: block;
    width: 100%;
    /*max-height: 350px;*/
    height: auto;
}

/*--------------
    Footer
---------------*/

#home .footer.segment {
  background-color: #000000;
  padding: 3rem 0rem;
}
#home .footer.segment a {
  color: #009fda !important;
}
#home .footer.segment a:hover {
  color: #00b2f3 !important;
}


/*******************************
          Responsive
*******************************/

/* Mobile Only */
@media only screen and (max-width : 768px) {

  #home .menu .right.menu > .item {
    display: none;
  }

  #home .menu .right.menu > .mobile.item {
    display: block;
  }
  #home .menu .right.menu > .mobile.item .menu {
    left: auto;
    right: 0em;
  }

  #home h1 {
    font-size: 1.5em;
  }
  #home .masthead {
    background-image: url(../images/home_mobile.jpg);
    background-repeat:no-repeat;
    margin: 0em;
    padding: 2.5rem 0rem;
    background-size: cover;
  }
  #home .masthead.segment .information {
    margin: 10em 1em 1em 10em;
    /*margin-left: 50px;*/
    text-shadow:0px 1px 2px rgba(0,0,0,0.5);
  }

  #home .masthead.segment .image {
    width: 170px;
  }

  #home .masthead.segment .button {
    font-size: 1rem;
  }

  #home .overview .divided.grid .header .icon {
    font-size: 1.5em;
  }

  #home .overview .divided.grid .header + p {
    min-height: 0px;
  }

  #home .masthead.segment .column {
    font-size: 0.7rem;
  }

  #home .masthead.segment .column p {
    display: none;
  }

  #home .selection.list .right.floated {
    display: none;
  }

}